connect SYS/PASSWORD as SYSDBA
set echo on
spool $ORACLE_BASE/logs/CreateDB.log
startup nomount pfile="$ORACLE_HOME/dbs/initODSDB.ora";
CREATE DATABASE DATABASENAME
MAXINSTANCES 1
MAXLOGHISTORY 1
MAXLOGFILES 5
MAXLOGMEMBERS 5
MAXDATAFILES 100
DATAFILE '/u01/oradata/SID/system01.dbf' SIZE 3072M REUSE AUTOEXTEND ON NEXT  10240K MAXSIZE  32767M
DEFAULT TEMPORARY TABLESPACE TEMP TEMPFILE '/u01/oradata/SID/temp01.dbf' SIZE 3000M REUSE
UNDO TABLESPACE "UNDOTBS" DATAFILE '/u01/oradata/SID/undotbs01.dbf' SIZE 1500M REUSE
CHARACTER SET UTF8
NATIONAL CHARACTER SET UTF8
LOGFILE GROUP 1 ('/u01/oradata/SID/redo11.log', '/u02/oradata/SID/redo12.log') SIZE 102400K,
GROUP 2 ('/u01/oradata/SID/redo21.log', '/u02/oradata/SID/redo22.log') SIZE 102400K,
GROUP 3 ('/u01/oradata/SID/redo31.log', '/u02/oradata/SID/redo32.log') SIZE 102400K,
GROUP 4 ('/u01/oradata/SID/redo41.log', '/u02/oradata/SID/redo42.log') SIZE 102400K;
spool off
exit;
